
Redmine - Defect #23026

Subject in Custom query not showing NESTED issues properly

2016-06-09 11:18 - Milan Prica

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I created a custom query to display my issues.

Subject shows issues in nested form, but not in every case.

In my example, an issue called "Pagespeed test result" has subtasks, and in the subject these tasks are shown as nested, which is

ok.

However, an issue called "Bug fixes" which also has subtasks, these subtasks are not shown as nested in the subject.

Is this a defect?

Related issues:

Is duplicate of Redmine - Defect #7417: parent issue display problem Closed 2011-01-23

History

#1 - 2016-06-09 11:25 - Milan Prica

The Redmine version is 2.4.2

#2 - 2016-07-02 15:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7417.

#3 - 2016-07-02 15:05 - Toshi MARUYAMA

- Is duplicate of Defect #7417: parent issue display problem added
